* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.body {
    font-family: 'Inter', sans-serif;
}
.header {
    display: block;
    width: 1400px;
    height: 88px;
    margin: 0 auto;
}
.nav-menu {
    text-align: center;
    padding-top: 32px;
}
.nav-menu-list li {
    display: inline-block;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24.3px;
    margin-right: 72px;
}
.nav-menu-list a {
    display: block;
    text-decoration: none;
    color: black;
}
.wrapper {
    width: 1400px;
    height: 552px;
    background-color: #00BDC9;  
}
.wrapper img {
    display: block;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 92px;
    padding-bottom: 92px;
}
.content-block {
    width: 856px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 88px;
    padding-bottom: 88px;
}
.main-title {
    font-size: 48px;
    text-align: center;
    font-weight: 600;
    line-height: 64.8px;
}
.main-paragraph {
    font-size: 21px;
    font-weight: 500;
    line-height: 31.5px;
    margin-top: 40px;
}
.color-text {
    color: #04959E;
    font-weight: 600;
}
.content-list {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    margin-top: 24px;
    list-style-position: inside;
}
.btn {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    font-size: 18px;
    font-weight: 400;
    background-color: #04959E;
    padding: 10px;
    color: #FFF;
    border-width: 0;
}
.footer-line {
    width: 1400px;
    size: 1px;
    color: #161616;
}
.footer-text {
    width: 856px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    padding: 16px 0;
}